@charset "utf-8";

/*///////////////////// font-face 読み込み例 ///////////////////////////*/

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Light.ttf);
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Regular.ttf);
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Medium.ttf);
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Bold.ttf);
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Zen Kaku Gothic New';
    src: url(/fonts/ZenKakuGothicNew-Black.ttf);
    font-weight: 900;
    font-display: swap;
}

@font-face {
    font-family: 'Urbanist';
    src: url(/fonts/Urbanist-Bold.ttf);
    font-weight: 700;
    font-display: swap;
}
/*///////////////////// font-face 読み込み例 ///////////////////////////*/

body {
	/*スマホで勝手に文字が大きくなる対策*/
	-webkit-text-size-adjust: 100%;
}
#contents {
	width: 100%;
	padding: 0;
}

.org-mv__wrap h1 {
	width: 100%;
	height: 650px;
}
	.org-mv__wrap h1 img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

/*///////////////相続で、こんなお悩みありませんか？/////////////////*/
.cnt__wrap--org-worries {
	background: #EDF8EB;
	padding: 81px 0 155px;
	position: relative;
}
.cnt__wrap--org-worries::after {
	content: "";
	width: 100%;
	height: 75px;
	background: url(../images/worries-wrap-bg.svg) no-repeat center / cover;
	position: absolute;
	bottom: 0;
	left: 0;
}
	.cnt__inner--org-worries {
		position: relative;
	}
	.cnt__inner--org-worries::after {
		content: "";
		width: 55px;
		height: 73px;
		background: url(../images/bottom-worries-icn.svg) no-repeat center / contain;
		position: absolute;
		bottom: -163px;
		right: 126px;
		z-index: 1;
	}
		.cnt__ttl--org-worries {
			position: relative;
		}
		.cnt__ttl--org-worries::before {
			content: "";
			width: 46px;
			height: 87px;
			background: url(../images/top-worries-icn.svg) no-repeat center / contain;
			position: absolute;
			top: -61px;
			left: 43px;
		}
		.org-worries__list {
			height: 424px;
			margin-top: 39px;
			position: relative;
			z-index: 1;
		}
		.org-worries__list::after {
			content: "";
			width: 1180px;
			height: 424px;
			background: url(../images/worries-bg.webp) no-repeat center / cover;
			position: absolute;
			top: 0;
			left: 50%;
			transform: translateX(-50%);
			z-index: -1;
		}
			.org-worries__item--myhouse {
				top: 181px;
				left: 26px;
			}
			.org-worries__item--people {
				top: 65px;
				left: 328px;
			}
			.org-worries__item--tax {
				top: 230px;
				left: 506px;
			}
			.org-worries__item--divorce {
				top: 68px;
				left: 823px;
			}


.cnt__wrap--advertisement {
	padding: 80px 0 0;
}
	.cnt__inner--advertisement {
		width: 1140px;
		height: 523px;
		border-radius: 40px;
		background: #DCF4FB;
		padding-top: 71px;
		position: relative;
	}
	.cnt__inner--advertisement::before {
		content: "";
		width: 74px;
		height: 91px;
		background: url(../images/advertisement-icn.svg) no-repeat center / contain;
		position: absolute;
		top: -75px;
		left: 40px;
	}
		.advertisement__txt-box {
			margin-top: 30px;
		}
			.advertisement__txt {
				font-size: 20px;
				font-weight: 500;
				line-height: 2;
				letter-spacing: 2px;
				color: #3A230E;
				text-align: center;
				position: relative;
				z-index: 1;
			}
			.advertisement__txt:first-of-type {
				margin-bottom: 20px;
			}
			.advertisement__property {
				color: #F39800;
			}
			.advertisement__marker {
				color: #fff;
				position: relative;
				z-index: -1;
			}
			.advertisement__marker::after {
				content: "";
				width: 407px;
				height: 34px;
				background: #EFA8CD;
				position: absolute;
				top: -2px;
				left: -6px;
				z-index: -1;
			}

.cnt__wrap--onestop {
	padding: 60px 0 120px;
}
	.cnt__inner--onestop {
		display: flex;
		gap: 10px;
		position: relative;
	}
	.cnt__inner--onestop::before {
		content: "";
		width: 31px;
		height: 82px;
		background: url(../images/one-stop-icn.svg) no-repeat center / contain;
		position: absolute;
		bottom: -179px;
		left: 29px;
	}
		.onestop__ttl {
			font-size: 34px;
			font-weight: 700;
			letter-spacing: 3.4px;
			color: #3A230E;
			margin-bottom: 31px;
		}
		.onestop__txt {
			font-size: 20px;
			font-weight: 500;
			line-height: 2;
			letter-spacing: 2px;
			color: #3A230E;
			margin-bottom: 29px;
		}
		.more__link--onestop {
			width: 428px;
			padding-left: 28px;
			margin: 0;
		}
		.cnt__box-right {
			width: 419px;
			height: 341px;
			flex-shrink: 0;
			    margin-top: 15px;
		}
			.cnt__box-right img {
				width: 100%;
				height: 100%;
				object-fit: cover;
			}


.cnt__wrap--vacant {
	padding: 120px 0 160px;
	background: url(../images/vacant-bg.webp) no-repeat center / cover;
}
	.cnt__inner--vacant {
		position: relative;
	}
	.cnt__inner--vacant::before {
		content: "";
		width: 33px;
		height: 56px;
		background: url(../images/vacant-icn01.svg) no-repeat center / contain;
		position: absolute;
		bottom: -156px;
		left: 166px;
	}
	.cnt__inner--vacant::after {
		content: "";
		width: 20px;
		height: 95px;
		background: url(../images/vacant-icn02.svg) no-repeat center / contain;
		position: absolute;
		bottom: -89px;
		right: -20px;
	}
		.vacant__ttl {
			font-size: 34px;
			font-weight: 700;
			letter-spacing: 3.4px;
			color: #3A230E;
			text-align: center;
		}
			.vacant__ttl span {
				font-size: 44px;
				font-weight: 700;
				line-height: 1.05;
				letter-spacing: 4.4px;
				color: #D13A3A;
			}
		.vacant__box {
			display: flex;
			gap: 29px;
			margin-top: 37px;
		}
			.vacant__list {
				display: flex;
				gap: 19px;
			}
				[class*="vacant__item"] {
					width: 238px;
					height: 282px;
					border-radius: 15px;
					background: #FFF;
					padding: 15px 0;
				}
					.top-vacant__txt {
						color: #3A230E;
						text-align: center;
						font-size: 16px;
						font-weight: 500;
						letter-spacing: 1.6px;
						margin-bottom: 10px;
					}
					.vacant__img {
						width: fit-content;
						height: 146px;
						margin: 0 auto;
					}
					.vacant__img img {
						width: 100%;
						height: 100%;
						object-fit: cover;
					}
					.bottom-vacant__txt {
						font-size: 16px;
						font-weight: 500;
						line-height: 1.8;
						letter-spacing: 1.6px;
						color: #3A230E;
						text-align: center;
						margin-top: 10px;
					}
						.vacant__item--left .bottom-vacant__txt span {
							position: relative;
							z-index: 1;
						}
						.vacant__item--left .bottom-vacant__txt span::after {
							content: "";
							width: 71px;
							height: 10px;
							background: #F6D8D8;
							position: absolute;
							top: 14px;
							left: 0;
							z-index: -1;
						}
						.vacant__item--right .bottom-vacant__txt span {
							color: #D13A3A;
							position: relative;
							z-index: 1;
						}
						.vacant__item--right .bottom-vacant__txt span::after {
							content: "";
							width: 36px;
							height: 10px;
							background: #F6D8D8;
							position: absolute;
							top: 14px;
							left: 0;
							z-index: -1;
						}
		.vacant__box-right {
			margin-top: 1px;
		}
			.top-vacant__box-txt {
				font-size: 20px;
				font-weight: 500;
				line-height: 2;
				letter-spacing: 2px;
				color: #3A230E;
			}
				.top-txt-g-marker,
				.top-txt-b-marker {
					color: #FFF;
					position: relative;
					z-index: 1;
				}
				.top-txt-g-marker::before {
					content: "";
					width: 116px;
					height: 28px;
					background: #3D6D37;
					position: absolute;
					top: 1px;
					left: -5px;
					z-index: -1;
				}
				.top-txt-b-marker::before {
					content: "";
					width: 157px;
					height: 28px;
					background: #3B6DB8;
					position: absolute;
					top: 1px;
					left: -3px;
					z-index: -1;
				}
				.top-txt-property {
					color: #D13A3A;
				}
				.vacant__box-list {
					display: flex;
					flex-direction: column;
					gap: 10px;
					margin-top: 29px;
				}
					.vacant__box-item {
						font-size: 16px;
						font-weight: 500;
						line-height: 1.3;
						letter-spacing: 1.6px;
						color: #3A230E;
					}
						.top-vacant__box-item-g-marker,
						.vacant__box-item-b-marker,
						.bottom-vacant__box-item-g-marker {
							color: #fff;
							position: relative;
							z-index: 1;
						}
						.top-vacant__box-item-g-marker::after {
							content: "";
							width: 95px;
							height: 25px;
							background: #3D6D37;
							position: absolute;
							top: 0;
							left: -5px;
							z-index: -1;
						}
						.vacant__box-item-b-marker::after {
							content: "";
							width: 130px;
							height: 24px;
							background: #3B6DB8;
							position: absolute;
							top: 1px;
							left: -5px;
							z-index: -1;
						}
						.bottom-vacant__box-item-g-marker::after {
							content: "";
							width: 112px;
							height: 25px;
							background: #3D6D37;
							position: absolute;
							top: 0;
							left: 5px;
							z-index: -1;
						}

.cnt__wrap--reason {
	padding: 67px 0 0;
}
	.cnt__inner--reason {
		position: relative;
	}
	.cnt__inner--reason::after {
		content: "";
		width: 42px;
		height: 96px;
		background: url(../images/lisk-icn.svg) no-repeat center / contain;
		position: absolute;
		top: -159px;
		right: 149px;
	}
		.cnt__ttl--reason::after {
			content: none;
		}
		.reason__item {
			padding: 30px 15px;
			background: #EDF8EB;
		}
			.reason__img {
				width: fit-content;
				margin: 15px auto 0;
			}
			.reason__txt {
				padding: 0 15px;
			}

.cnt__wrap--example {
    padding: 121px 0 0;
}
	.cnt__inner--example {
		position: relative;
	}
	.cnt__inner--example::before {
		content: "";
		width: 45px;
		height: 96px;
		background: url(../images/example-icn01.svg) no-repeat center / contain;
		position: absolute;
		top: -96px;
		left: -10px;
	}
	.cnt__inner--example::after {
		content: "";
		width: 67px;
		height: 89px;
		background: url(../images/example-icn02.svg) no-repeat center / contain;
		position: absolute;
		top: -53px;
		right: 68px;
	}
		.swiper-button-prev {
			background: url(/images/common/swiper_left.svg) no-repeat center / contain;
		}
		.swiper-button-next {
			background: url(/images/common/swiper_right.svg) no-repeat center / contain;
		}
		.swiper-button-prev:hover {
			background: url(/images/common/swiper_left-on.svg) no-repeat center / contain;
		}
		.swiper-button-next:hover {
			background: url(/images/common/swiper_right-on.svg) no-repeat center / contain;
		}
		[class*="swiper__bottom-box"] .swiper-pagination {
			background: #F1F1F1;
		}
			[class*="cnt__inner"] [class*="swiper__bottom-box"] .swiper-pagination-bullet {
				background: #F1F1F1;
			}
			[class*="cnt__inner"] [class*="swiper__bottom-box"] .swiper-pagination-bullet-active {
				background: #9ECE6C;
			}

.cnt__wrap--contact--top .contact__item--line::before,
.cnt__wrap--contact--top .cnt__inner--contact::after {
	content: none;
}
	.cnt__wrap--contact--top .cnt__inner--contact::after {
		content: "";
		width: 37px;
		height: 96px;
		background: url(../images/top-contact-icn02.svg) no-repeat center / contain;
		position: absolute;
		bottom: -144px;
		right: 159px;
	}
	.cnt__wrap--contact--top .cnt__ttl--contact {
		position: relative;
	}
	.cnt__wrap--contact--top .cnt__ttl--contact::after {
		content: "";
		width: 40px;
		height: 98px;
		background: url(../images/top-contact-icn01.svg) no-repeat center / contain;
		position: absolute;
		top: -22px;
		left: 609px;
	}

.cnt__wrap--org-useful {
	padding: 59px 0 0;
}

.cnt__wrap--qa {
	padding: 120px 0 100px;
}
	.cnt__inner--qa {
		padding: 81px 0 80px;
		position: relative;
		z-index: 1;
	}
	.cnt__inner--qa::after {
		content: "";
		width: 1280px;
		height: 899px;
		border-radius: 40px;
		background: #DCF4FB;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		z-index: -1;
	}
		.cnt__ttl--qa {
			position: relative;
		}
		.cnt__ttl--qa::before {
			content: "";
			width: 60px;
			height: 99px;
			background: url(../images/qa-icn01.svg) no-repeat center / contain;
			position: absolute;
			top: -117px;
			left: 50px;
		}
		.cnt__ttl--qa::after {
			content: "";
			width: 43px;
			height: 95px;
			background: url(../images/qa-icn02.svg) no-repeat center / contain;
			position: absolute;
			top: -171px;
			right: 29px;
		}
		.qa__list {
			display: flex;
			flex-direction: column;
			gap: 20px;
			margin-top: 39px;
		}
			[class*="qa__item"] {
				width: 1140px;
				height: 202px;
				border-radius: 20px;
				background: #FFF;
				padding: 30px;
			}
				.q__txt {
					display: flex;
					align-items: center;
					gap: 10px;
					font-size: 20px;
					font-weight: 500;
					line-height: 2;
					letter-spacing: 2px;
					color: #F39800;
				}
				.q__txt::before {
					display: flex;
					align-items: center;
					justify-content: center;
					width: 50px;
					height: 50px;
					border-radius: 50%;
					background: #F39800;
					font-family: "Urbanist", sans-serif;
					font-size: 20px;
					font-weight: 700;
					color: #FFF;
					text-align: center;
				}
				.qa__item--01 .q__txt::before {
					content: "Q1";
				}
				.qa__item--02 .q__txt::before {
					content: "Q2";
				}
				.qa__item--03 .q__txt::before {
					content: "Q3";
				}
				.a__txt {
					padding-left: 59px;
					margin-top: 5px;
					font-size: 16px;
					font-weight: 500;
					line-height: 1.8;
					letter-spacing: 1.6px;
					color: #3A230E;
				}

.bottom__bg {
	background: url(../images/contact_bg.webp) no-repeat center / cover;
}
.cnt__wrap--contact--bottom {
    padding: 41px 0 180px;
}
	.cnt__wrap--contact--bottom .cnt__inner--contact {
		position: relative;
	}
	.cnt__wrap--contact--bottom .cnt__inner--contact::before {
		content: "";
		width: 47px;
		height: 56px;
		background: url(../images/contact_icn.svg) no-repeat center / contain;
		position: absolute;
		top: -52px;
		right: 265px;
	}
	.cnt__wrap--contact--bottom .cnt__ttl--contact::after {
		content: none;
	}

.org-footer__bg-inner::before {
    content: "";
    width: 134px;
    height: 127px;
    background: url(../images/footer_icn.webp) no-repeat center / contain;
    position: absolute;
    bottom: 7px;
    left: 17px;
}
.org-footer__bg-inner::after {
	content: none;
}